import request from "@/utils/request.js";

/**
 * 新增订单留言
 */
export function addMessage(data) {
  return request.post('mini/message', data);
}
/**
 * 订单留言列表
 */
export function getMessageList(data) {
  return request.get('mini/message/list', data);
}



